Skip to main content

QlikView Administration

Discussion Board for collaboration on QlikView Management.

Announcements
CUSTOMERS ONLY: Now accepting customer applications for the 2023 Luminary Program: SUBMIT NOW
cancel
Showing results for 
Search instead for 
Did you mean: 
Not applicable

QVS issue with Windows Server 2012

Hi everybody,

I know we can run QVS under Windows Server 2003 and 2008, so I guess it is possible under 2012.

Am i right ?

I created an account QVSadmin as administrator and i get this message (see attached img.jpg)

.NET 4 is installed

I get the same issue when i use the original Administrator account

any idea?

Best regards

Chris

4 Replies
Bill_Britt
Support
Support

HI,

You image is to small to read. However, 2012 server will word with 11.20 releases. However, 2012 R2 will only work with 11.20 SR6.

There is also a special installer for the 2012 products, so make sure you are down loading the correct version.

Bill

Bill - Principal Technical Support Engineer at Qlik
To help users find verified answers, please don't forget to use the "Accept as Solution" button on any posts that helped you resolve your problem or question.
ashfaq_haseeb
Champion III
Champion III

Hi,

I believe you have to use QlikViewServer_Win2012andUp Installer for Qlikview server instillation.

hope it help.

Regards

ASHFAQ

Not applicable
Author

Hi Bill

here is the message and i'm using Product version 11.20.12347.0.   SR6 isn't t ?

best regards

Chris

ashfaq_haseeb
Champion III
Champion III

Hi

That is sr6, Can you make sure you are running QlikViewServer_Win2012andUp Installer

Regards

ASHFAQ